logbuch < nul > erglog%2.txt
neudatei %1 133 rnd > bernd%2.txt
call log neudatei erglog%2.txt
call log start erglog%2.txt
qsort < bernd%2.txt -obernd%2.001 -p15
call log qsort-1 erglog%2.txt
call log start erglog%2.txt
qsort -ibernd%2.txt -obernd%2.002 -d -qa
call log qsort-2 erglog%2.txt
call log start erglog%2.txt
qsort -ibernd%2.txt > bernd%2.003 -b -t120
call log qsort-3 erglog%2.txt
call log start erglog%2.txt
qsort -ibernd%2.txt -obernd%2.004 -a
call log qsort-4 erglog%2.txt
call log start erglog%2.txt
fsum bernd%2.0* bernd%2.txt > ergebn%2.md5
call log fsum erglog%2.txt
fsum -jnc erglog%2.txt >> ergebn%2.md5
dir bernd%2.* > ergdir%2.txt